@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.pojo-form .form-message{
    font-size: 1.6em;
}

.header-sticky i.fa-phone{
  margin-right: 0
}
section#search-3{
	display: none;
}
ul.sub-menu{
	display: none;
}

.header .container .header_data {
 	padding: 15px;
}

.mobile-cat-subtitle,
#page-header,
.checkout th.product-total,
.checkout .product-total span,
.checkout .cart-subtotal,
.checkout .order-total,
.order_details th.product-total,
.order_details .product-total span,
.order_details .cart-subtotal,
.order_details .order-total,
.checkout .wc_payment_methods{
	display: none;
}
.logo-img.test42{
	position: relative;
}

.page-header-style-custom_bg{
	background: transparent !important;
}

.sticky-header{
	z-index: 9999;
}
.sticky-header .container{
	text-align: center;
}
.sticky-header .cart-customlocation{
	position: relative;
	top: 15px;
}
#payment #place_order{
	background: #b9d54b;
	border: none !important;
	float: none !important;
}
#payment .place-order{
	padding: 0 !important;
}
#place_order:hover{
	background: #c9e55b !important;
	color: white !important;
}
.woocommerce-checkout #payment{
	background: transparent;
}
.woocommerce ul.products li.product a img{
    width: auto;
	height: 258px;
	overflow: hidden;
	display: block;
	margin: 0 0 1em;
	box-shadow: none;
	max-width: none;
}
.page-id-1008 .entry-title{
	color: #b9d54c;
}
@media only screen and (max-width: 426px)  {
	section#search-2{
		display: none!important;
	}
	section#search-3{
		display: block!important;
	}
	.elementor-1470 .elementor-element.elementor-element-98aj8qe .slick-slide{
		height: 350px!important;
	}
	.elementor-1470 .elementor-element.elementor-element-msnefgx{
		padding-top: 0px;
		height: 250px;
	}
	.mobile-cat-subtitle{
		display: block;
	}
	.woocommerce div.product div.images{
		margin-bottom: 0px;
	}
	.owl-theme .owl-controls .owl-page{
		display: none!important;
	}
	body.rtl .wrps_related_products_area .owl-buttons{
		top:95%;
	}
	.formContainer{
		margin-top: 0px!important;
	}
	#footer{
		margin-top: -25px;
	}
}
@media screen and (max-width: 767px){

	.logo .up-phone{
		margin-top: 16px !important;
	}
	.sticky-header .logo{
		float: right !important;
	}
	.sticky-header .up-phone {
		margin-top: 25px !important;
	}
	.sticky-header .cart-customlocation{
		position: absolute;
		bottom: 0;
		top: 0;
		margin: auto;
		height: 38px;
	}
}